QGIS Application - Feature request #5530
Toolbar icons for Georeferencer
2012-05-01 02:19 AM - Robert Szczepanek

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 15125
Description

There are prepared special icons for Georeferencer, mainly with gcp-* names [1].

Toolbar could be composed from the following icons (from left):

1. layer-raster-add
2. execute

3. script-save

4. gcp-open

5. gcp-save

6. settings

N

. gcp-create
. gcp-delete
. gcp-move

© 0

[1] http://trac.osgeo.org/osgeo/browser/graphics/trunk/toolbar-icons/24x24

Associated revisions

Revision ad0d711f - 2012-05-06 01:31 PM - Alexander Bruy

new icons for Georeferencer plugin (fix #5530)

History

#1 - 2012-05-06 04:42 AM - Alexander Bruy
- Status changed from Open to Closed

Fixed in changeset commit:"ad0d711f6a84098268e97bbd5a9c894db67bc34e".

#2 - 2012-05-06 04:43 AM - Alexander Bruy
- Resolution set to fixed
